Support » Plugin: Sydney Toolbox » Erro na atualização 1.08

  • Bom dia, está dando erro na ultima atualização. Está quebrando o site.

    Essa é a mensagem de erro “Um erro do tipo E_ERROR foi causado na linha 30 do arquivo”

    “Mensagem de erro: Cannot redeclare sydney_set_after_import_mods() (previously declared in /home/ […] /plugins/sydney-toolbox/demo-content/setup.php:35)”

    Resolvido, atualizei a versão do tema para 1.58

Viewing 1 replies (of 1 total)
  • First you have to uppdate de theme and then the toolbox. It works!

    Primero tienen que actualizar el tema y luego actualizar el toolbox y listo!

Viewing 1 replies (of 1 total)
  • The topic ‘Erro na atualização 1.08’ is closed to new replies.